/*
Section menu styles
*/
body {
	font-size: 16px;
	font-size:1rem;
}
/*
End Section menu styles
*/
/*Tweak styling*/
#table002{
	margin-top: 112px;
	margin-top: 7rem;
}
.tom-photo{
	min-width: 177px;
	margin: 0px 20px 0px 0px
}
img.full-width{
	width: 100%;
}
img.short-width{
	width: 60%
}
.result-key{
	width: 50%;
}
.flex__no-padding--right{
	padding-right: 0px;
}
.flex__no-padding--left{
	padding-left: 0px;
}
.certification img{
	width: 100%;
}
img+ .table{
	margin-top: 0px;
}
/*End Tweak styling*/

@keyframes slideIn{
	0%{
		width: 0%;
	}
	100%{
		width: 110%;
	}
}

@keyframes showContent{
	0%{
		opacity: 0;
	}
	100%{
		opacity: 1;
	}
}
.section__content{
	padding-bottom: 50px;
	background: #fff;
}
video {
	position: absolute;
    top: 0;
	left:0;
	object-fit: cover;
  	width: 100%;
  	height: 100vh;
}
_:-ms-lang(x), video {
	top: 50%;
	left: 0;
	transform: translate(0, -50%);
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index:-1;
}
.section__header {
	opacity: 0;
	animation: showContent 1.4s linear 0.6s forwards;
 	-webkit-animation: showContent 1.4s linear 0.6s forwards;
 	-moz-animation: showContent 1.4s linear 0.6s forwards;
 	-o-animation: showContent 1.4s linear 0.6s forwards;
}
/*.section__header.section__header--one{background: url(/2019/_template/files/section1.jpg) center no-repeat;}
.section__header.section__header--two{background: url(/2019/_template/files/section1.jpg) center no-repeat;}
.section__header.section__header--three{background: url(/2019/_template/files/section1.jpg) center no-repeat;}
.section__header.section__header--four{background: url(/2019/_template/files/section1.jpg) center no-repeat;}
.section__header.section__header--five{background: url(/2019/_template/files/section1.jpg) center no-repeat;}
.section__header.section__header--six{background: url(/2019/_template/files/section1.jpg) center no-repeat;}
.section__header.section__header--seven{background: url(/2019/_template/files/section1.jpg) center no-repeat;}
.section__header.section__header--eight{background: url(/2019/_template/files/section1.jpg) center no-repeat;}*/
.header__wrapper {
	min-height: 100vh;
	display: flex;
	-webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	justify-content: flex-end;
}
.header__text {
	text-align: right;
	padding-right:5rem;
}
.header__title {
	font-size: 3.5rem;
	text-transform: uppercase;
	color:#fff;
	font-weight: 200;
	font-family: "roboto", Helvetica, Arial, sans-serif;
	position: relative;
    padding-right: 192px;
	padding-right: 12rem;
    line-height: 1;
	vertical-align: bottom;
	margin-bottom:32px;
	margin-bottom:2rem;
}
.header__title span {
	display:block;
}
.header__title:before {
	content: url(/2019/_template/files/slash-white.svg);
	position: absolute;
	bottom:0;
	right:128px;
	right:8rem;
	color:#fff;
	width:60px;
	width:3.75rem;
}
.header__title:after {
	font-size: 2.3em;
	font-family: "roboto", Helvetica, Arial, sans-serif;
	font-weight: 600;
	position: absolute;
	bottom:-8px;
	margin-left:60px;
	margin-left:3.75rem;
	color:#009cde;
	content:'';
}
.section__header--one .header__title:after {content: '01';}
.section__header--two .header__title:after {content: '02';}
.section__header--three .header__title:after {content: '03';}
.section__header--four .header__title:after {content: '04';}
.section__header--five .header__title:after {content: '05';}
.section__header--six .header__title:after {content: '06';}
.section__header--seven .header__title:after {content: '07';}
.section__header--eight .header__title:after {content: '08';}
.header__blurb {
	font-size: 1.5rem;
	color:#fff;
	font-weight: 300;
	font-family: "roboto", Helvetica, Arial, sans-serif;
	margin-bottom:32px;
	margin-bottom:2rem;
}
.header__this-section {
	font-size: 1.25rem;
	color:#009cde;
	font-weight: 500;
	text-transform: uppercase;
	font-family: "roboto", Helvetica, Arial, sans-serif;
	margin-bottom:16px;
	margin-bottom:1rem;
}
.header__list {
	padding-top: 4rem;
	list-style: none;
	padding-left:0;
}
.header__list li{
	margin: 4px 0;
	margin: .25rem 0;
	color: #fff;
	transition: 0.5s;
	font-size: 1.5rem;
	font-family: "roboto", Helvetica, Arial, sans-serif;
	font-weight: 300;
}
.header__list li:before {
	content: url(/2019/_template/files/slash-blue-16px.png);
	display: inline-block;
	width: 16px;
	width: 1rem;
	margin: 0 12px 0 0;
	margin: 0 .75rem 0 0;
}
@media screen and (max-width: 991px){
	.header__title {
    	font-size: 2.5rem;
		padding-right: 144px;
		padding-right: 9rem;
	}
	.header__title:before {
		right:96px;
		right:6rem;
		width:44px;
		width:2.75rem;
	}
	.header__title:after {
		margin-left: 44px;
		margin-left: 2.75rem;
	}
	.header__list, .header__this-section {
		display:none;
	}
	.header__blurb {
		width:100%;
	}
	.header__text {
		text-align: right;
	}
}
@media screen and (max-width: 768px){
	.header__wrapper {
		display: flex;
		margin-top:60px;
		margin-top:4rem;
		align-items: center;
		justify-content: center;
	}
	.header__title {
    	font-size: 2rem;
		padding-right: 0;
		position: static;
	}
	.header__title:before {
		content:'';
	}
	.header__title:after{
		display:block;
		position: static;
		margin-left: 0;
	}
	.section__header--one .header__title:after {content: '/01';}
	.section__header--two .header__title:after {content: '/02';}
	.section__header--three .header__title:after {content: '/03';}
	.section__header--four .header__title:after {content: '/04';}
	.section__header--five .header__title:after {content: '/05';}
	.section__header--six .header__title:after {content: '/06';}
	.section__header--seven .header__title:after {content: '/07';}
	.section__header--eight .header__title:after {content: '/08';}
	.header__title span {
    	display: inline;
	}
	.header__list, .header__this-section {
		display:none;
	}
	.header__blurb {
		font-size:20px;
		font-size: 1.25rem;
	}
	.header__text {
		text-align: center;
		padding: 0.5rem;
	}
}
ul.dashed {list-style-type: none;}
ul.dashed > li {text-indent: -5px;}
ul.dashed > li:before {
  content: "–";
  padding-right: 5px;	
}

.menu-links{
	position: fixed;
	top: 16px;
	top: 1rem;
	left: 16px;
	left: 1rem;
	z-index: 999;
	width:100%;
}
a.footLink{
	color: #414042;
}
.menu-links .btn-link{
	color:#333;
	font-size: 1.25em;
}
.menu-links--white .btn-link{color:#fff;}
.menu-links--white .fas {font-weight: 400;}
@media screen and (max-width: 1199px){
	.menu-links{
		position: fixed;
		top: 0;
		left: 16px;
		left: 1rem;
		z-index: 999;
		width:100%;
	}
	.menu-links--scroll {
		left:0;
		padding:0px 0px 0px 16px;
		padding:0rem 0rem 0rem 1rem;
		background:#414042;
	}
	.menu-links--scroll .btn-link{color:#fff;}
	.menu-links--scroll .fas {font-weight: 400;}
}
.search {
	position: absolute;	
	top:0;
}
.search .search__input {
    width: 100%;
    float: right;
    -webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
	margin-left: 0;
    font-size: 1rem;
	height:44px;
    color: #333;
    background-color: #fff;
    background-clip: padding-box;    
    border-radius: .25rem;
	padding: .375rem .75rem;
	border:1px solid transparent;
}
.search.collapsed .search__input {
    width: 0;
	-webkit-transition: width 1s ease-in-out;
    -moz-transition: width 1s ease-in-out;
    -o-transition: width 1s ease-in-out;
    transition: width 1s ease-in-out;
	margin-left: 160px;   
}
.search__input.search__input--padded {border-color: #ced4da;}
.input__icon--close {
	position: absolute;
	top: 0;
	right: .25em;
	background: none;
	color: #333;
	display: none;
	font-size: 16px;
	font-size: 1rem;
	height:44px;
}
#page-nav{
	display: none;
	position: fixed;
    top: 96px;
	top: 6rem;
    left: 32px;
	left: 2rem;
    width: 20%;
    overflow-y: auto;
    max-height: 75vh;
}
.page-nav--list {
	list-style-type: none;
	padding:0;
	margin:0;
}
.page-nav--list li{
	margin: 16px 0;
	margin: 1rem 0;
	display: flex;
}
.page-nav--list>li:before {
	content: url(/2019/_template/files/slash-blue-16px.png);
	margin: 0 16px 0 0;
	display: flex;
}
.page-nav--list li a{
	color:#333;
}
.page-nav--list li a.active{
	color: #009cde;
}
.page-nav--report-heading {
	font-family: "roboto", Helvetica, Arial, sans-serif;
	line-height: 1.1;
	margin-bottom:48px;
	margin-bottom:3rem;
}
.report-heading__year {
	display: block;
	font-size: 48px;
	font-size: 3em;
	color: #666;
	font-weight: 100;
	letter-spacing: -2px
}
.report-heading--title {
	font-size: 20px;
	font-size: 1.5em;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: -1px
}
.heading__year--light:after {
	content: url(/2019/_template/files/slash-grey-20px.png);
	width: 20px;
	width: 1.5rem;
	margin:0 0 0 2px;
}
.heading__year--blue {
	color:#009cde;
	font-weight: 600;
	margin-left:-2px;
}
.page-nav--sub-heading{
	font-family: "roboto", Helvetica, Arial, sans-serif;
	font-size: 1.25em;
	color: #009cde;
	font-weight: 400;
	width: 100%;
	margin:16px 0;
	margin:1rem 0;
	text-transform: uppercase;
	
}
.page-nav--page-heading{
	font-family: "roboto", Helvetica, Arial, sans-serif;
	font-size: 1.25rem;
	margin:16px 0;
	margin:1rem 0;
}
.breadcrumbs {
	font-size: 14px;
	font-size: .875rem;
	line-height: 1.14286;
	margin: 0 0 16px;
	margin: 0 0 1rem 0;
	padding-top:16px;
	padding-top:1rem;
	width: 100%;
	color: #313131;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
.breadcrumbs>.link-list>li {
	margin: 0;
	background: none;
	display: inline-block;
	color:#0077c8;
}
.breadcrumbs li a {
	text-decoration: none;
	border-bottom: none;
	color:#A8A8A8;
}
.breadcrumbs li a:hover {
	border-color: #0077c8;
}
.breadcrumbs>.link-list>li:after {
	content: "/";
	display: inline-block;
	width: 4px;
	width: .25rem;
	height: 8px;
	height: .5rem;
	margin: 0 8px;
	margin: 0 .5rem;
	background-size: 100%;
	background-repeat: no-repeat;
	color:#333;
}
.breadcrumbs>.link-list>li:last-child:after {
	display: none
}
@media screen and (max-width: 991px){
	.breadcrumbs {
		padding-top: 48px;
		padding-top: 3rem;
	}
}
/* Link lists */
.link-list {
	margin: 0;
	padding: 4px 0;
	padding: .25rem 0;
}
.link-list {
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.5;
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 4px 0;
	padding: .25rem 0;
}
.table td .table-square{
	background-color: #6e267b;
    padding: 10px;
    color: #fff;
    height: 30px;
    width: 30px;
    line-height: 10px;
	text-align: center;
	border-radius: 10%;
	display:inline-block;
}
.table-responsive tr td p:first-of-type{
	margin-top: 0px;
}

.contents__list {
	margin:0;
	padding:0;
	list-style: none;
	font-family: "roboto", Helvetica, Arial, sans-serif;
	font-weight: 300;
}
.list__item {
	margin:0;
	padding:0;
	list-style: none;
	font-size:20px;
	font-size:1.5rem;
	margin-top:24px;
	margin-top:2rem;
}
.list__item > a:after {
	font-family: 'Font Awesome 5 Pro';
    font-weight: 300;
	margin-left:14px;
	margin-left:.75rem;;
	content: '\f054';
	color:#999;
	font-size:16px;
	font-size:1rem;
	vertical-align: middle;
}
.list__item  a:hover::after {
	text-decoration: none;
	border-bottom: none;
}
.list__item a {
	color:#6e267b;
}
.list__child {
	margin:0;
	padding:0;
	list-style: none;
}
.list__child--child {
	font-size:16px;
	font-size:1rem;	
}
.list__child--child a {
	color:#333;
}
.list__child--child-two {
	font-size:16px;
	font-size:1rem;
	margin-left:16px;
	margin-left:1rem;
}
.list__child--child-two a {
	color:#333;
}
.list__inline {
	display: inline-block;
}
.table td .table-square__green{
	background-color: #81BC00
}
.table td .table-square__border{
	background-color: transparent;
	border: 6px solid #81bc00;
}
.table td .table-square__blue{
	background-color: #007ddb;
}.table td .table-square__grey{
	background-color: #585858;
}
.table td .table-square__transparent{
	background-color: transparent;
}
.table.performance td:nth-child(1){
	background-color: #efefef;
}
.table.performance tr:nth-child(1) td{
	background-color:#e2f1f9;
}

/* Typography */
*+ul:not([class]), 
*+ol:not([class]), 
*+dl:not([class]), 
*+pre {
    margin-top: 24px;
    margin-top: 1.5rem;
}
ul:not([class]), 
ol:not([class]), 
dl:not([class]), 
pre {
    margin: 0;
	padding-left: 20px;
}
ul:not([class])>li,  
ol:not([class])>li {
    margin-top: 8px;
    margin-top: .5rem;
}
a {color: #0077c8;}
a:focus, a:hover {
	color: #0077c8;
	text-decoration: underline;
}
.section__content p {
	margin: 0;
}
*+.section__content p {
	margin-top: 24px;
	margin-top: 1.5rem;
}
.indent-text{
	padding-left: 16px;
	padding-left: 1rem;
}
p.lead-text, div.lead-text{
	font-size: 20px;
	font-size: 1.25rem;
	color:#009cde; 
}
p.footnotes{
	line-height: 1rem;
	line-height: 16px;
	font-size: 0.8em;
	margin:8px 0;
	margin:.5rem 0;
}
ol.footnotes{font-size: 0.8em;}
h1, 
h2, 
h3, 
h4, 
h5, 
h6,
.display-xl{
	font-family: "roboto", Helvetica, Arial, sans-serif;
	display: block;
	margin: 0;
	font-weight: 300;
}
.section__content h1{
	font-size: 40px;
	font-size: 2.5rem;
	line-height: 1.3;
	text-transform: uppercase;
	color:#666;
}
.section__content h2, .section__content .display-xl{
	font-size: 32px;
	font-size: 2rem;
	line-height: 1.25;
	color:#009cde;
}
.section__content h3{
	font-size: 24px;
	font-size: 1.5rem;
	line-height: 1.33333;
	color: #414042;
	font-weight: 400
}
.section__content h4{
	color: #6e267b;
	font-weight: 500;
	font-size: 20px;
	font-size: 1.25rem;
	line-height: 1.2
}
.section__content h5 {
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.25
}
.section__content h6 {
	font-size: 14px;
	font-size: .875rem;
	line-height: 1.14286
}
*+.section__content h1, 
*+.section__content h2,
*+.section__content .display-xl {
	margin-top: 48px;
	margin-top: 3rem
}
.section__content h1+ img,
.section__content h1+ h2, 
.section__content h2+ h3, 
*+.section__content h3, 
*+.section__content h4, 
*+.section__content h5, 
*+.section__content h6,
*+.section__content img{
	margin-top: 24px;
	margin-top: 1.5rem
}
/*Pull paragraphs up underneath the heading if they're directly adjaecent*/
.section__content h2+ p,
.section__content h3+ p,
.section__content h4+ p,
.section__content h5+ p,
.section__content h6+ p,
.section__content blockquote+ p,
.section__content h2+ blockquote{
	margin-top: 8px;
	margin-top: 0.5rem;
}
.section__content--pbs h3 {
	color:#0b98d8;
	font-size: 2em;
	border-bottom: 2px solid #0b98d8;
}
footer{
	height: 50px;
	width: 100%;
	background: #efefef;
	color: #333;
	text-align: center;
	padding: 10px;
}
.report-footer {
  	padding-left: 40px;
}
.report-footer .mdl-mini-footer--link-list a {
  	font-size: 13px;
}
.report-crumbs {
	margin: 20px 0px;
	color: #afafaf;
}
.report-crumbs a {
	margin: 20px 0px;
	color: #4D4D4D;
}
#backTop {
	position: fixed;
	bottom: 10px;
	right: 50px;
	color:#babdc1;
	font-size:48px;
	font-size:3rem;
	background-image: radial-gradient(at center, white 30%, transparent 30%);
}
.report-nav  {
	position: static;
	text-align: center;
	display: none;
}
.report-nav button {
	color:#babdc1;
	font-size:48px;
	font-size:3rem;
	background-image: radial-gradient(at center, white 30%, transparent 30%);
}
@media screen and (min-width: 1200px) {
	.report-nav  {
		position: fixed;
		bottom: 10px;
		left: 50px;
	}
}
#backTop:hover{
	color:#009cde;
}
.report-nav a:hover button{
	color:#009cde;
}
.report-nav a:hover{
	text-decoration: none;
	border-bottom:none;
}
.scrollDown-cont{
/*	Saving height so content doesn't move when scrolldown icon appears*/
	height:74px;
}
#scrollDown {
	display: none;
	padding: 0px;
	color:#babdc1;
	font-size:48px;
	font-size:3rem;
  	-webkit-animation-duration: .9s;
  			animation-duration: .9s;
  	-webkit-animation-fill-mode: both;
  			animation-fill-mode: both;
  	-webkit-animation-timing-function: linear;
  			animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
  			animation-iteration-count: infinite;  	
	-webkit-animation-name: bounce;
  			animation-name: bounce;
}
@-webkit-keyframes bounce {
  0%, 100% {
    -webkit-transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(-5px);
  }
}
@keyframes bounce {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-5px);
  }
}
.report-stats {
	text-align:center;
	opacity: 0;
	margin-top:-50px;
	-webkit-transition: all 0.5s;
			transition: all 0.5s;
}
.report-stats.animate {
	opacity: 1;
	margin-top:0;
}
.report-stats svg {
	max-width:50%;
	max-height:50%;
	border-bottom:1px dotted #666;
	padding:20px 40px;
}
.report-stats.animate:nth-child(3){
	-webkit-transition-delay: 1s;
			transition-delay: 1s
}
.report-stats.animate:nth-child(4) {
	-webkit-transition-delay: 2s;
			transition-delay: 2s
}
.report-stats.animate:nth-child(5) {
	-webkit-transition-delay: 3s;
			transition-delay: 3s
}
.report-stats--links {
	text-align: left;
	padding:20px 20px 20px 40px;
	font-family:"Roboto","Helvetica","Arial",sans-serif;
	font-weight: 500;
}
.report-stats--links ul {
	padding-left:20px;
}
.report-stats--links ul li a:link, .report-stats--links ul li a:focus, .report-stats--links ul li a:visited {
	color:#007cde;
	text-decoration: underline;
}
.report-stats--links ul li a:hover {
	color:#666;
	text-decoration: none;
}

/*TABLES */
.table-responsive {min-height: .01%;}
@media screen and (max-width: 767px) {
	.table-responsive {
    	width: 100%;
    	overflow-y: hidden;
    	-ms-overflow-style: -ms-autohiding-scrollbar; 
		overflow-x: auto; 	
	}
}
.table {
  	max-width: 100%;
	width: 100%;
  	background-color: #fff;
  	border-collapse: collapse;
  	border-spacing: 0;
  	margin: 24px 0 0;
	margin: 1.5rem 0 0;
}
.table th,
.table td {
 	line-height: 1.3em;
  	text-align: left;
  	vertical-align: top;
}
.table thead th{
	background-color: #6d288a;
	color: #fff;
	padding: 12px;
	padding: .75rem;
	padding-bottom: 6px;
	padding-bottom: .4rem;	
	vertical-align: bottom;
	font-size: 1rem;
  	font-weight:normal;
}
.table thead th a{
	color: #fff;
}
.table.thead__bordered th{
	border-right: 1px solid #fff;
}
.table.thead__bordered th:last-child{
	border-right: none;
}
.table td {border-bottom: 1px solid #7c7c81;}
.row-right {text-align:right!important;}
.row-center {text-align:center!important;}
.table tbody + tbody {border-top: 2px solid #ddd;}
.table tbody tr:hover td,
.table tbody tr:hover th {
  	background-color: #f5f5f5;
}
.table td.table__performance---noBotBorder{
	border-bottom: 1px solid #fff;
}
.table p.table__caption-para{
	font-size: 16px;
	font-size: 1rem;
}
.table p.table__caption-para--first{
	font-size: 16px;
	font-size: 1rem;
	margin-top: 0px
}
.table td.Body-header-L2 {background-color:#efefef!important;}
.table td.highlight2 {background-color:#efe7f2!important;}
.table caption, .figure-title {
	text-align:left;
	color:#333;
	font-family: 'roboto', sans-serif;
	font-weight:400;
	font-size:1.25em;
	caption-side: top;
	padding:0;
}
.table caption p{ 
	font-size: 16px;
	font-size: 1rem;
}
.table-responsive + .table-responsive {
	margin-top:24px;
}
.table .appendices th {
	background-color:#c8dff5;
}
.table.table-staff thead th, 
.table.table-staff thead tr {
  	border: none;
} 
.table tbody + tbody {border-top: 2px solid #ddd;}
.table tbody tr:hover td,
.table tbody tr:hover th {
  	background-color: #f5f5f5;
}
.table .highlight {background-color:#e3e2e4;}
.table .highlight--blue {background-color:#e2f1f9;}
.table .highlight--grey {background-color:#f3f2f3;}

.table tr.highlight--blue td{
	background-color:#e2f1f9;
}
.table tr.app__total td{
	font-weight: bold; 
}

/* 9. FINANCIALS */
.financial-statement p {
	margin: 10px 10px 0px 10px;
}
.financial-statement__text-pad tr td p {
	margin: 10px;
}
.financial-statement__text-pad tr td p:first-of-type {
	margin-top: 10px;
}

table.financial-statement tr td{
	padding: 0px;
}
.financial-statement thead th {
	background-color:#c2c2c5;
	color:#000;
  	font-weight:normal;
	margin: 0px 5px;
	border-right: 1px solid white;
}
.financial-statement--gray td {
	background-color:#f1f1f2;
}
.table td.fs-row-text-1 p{
	text-transform:uppercase;
	font-weight:bold;
}
.table td.fs-row-text-2 p {font-weight:bold;}
.table td.fs-row-text-4 {padding-left: 2em;}
.table td.fs-row-text-5 {padding-left: 4em;}
.table td.fs-row-text-6 {padding-left: 6em;}
.table td.fs-value, .table td.fs-total {text-align:right;}
.fs-condense th, table.fs-condense td{padding: 12px 6px;}
.note-condense th, table.note-condense td {padding: 12px 6px;}
.note-condense {font-size:.75em;}
.note-condenserer {margin-left:-50px;}
.note-condense td p, .content table.note-condense p {font-size:12px;}
.table td.fs-col-value-2, .table th.col-text-2 {
	background-color: #e0e0e2;
	color:#333;
	font-weight:bold;
}
.table td.col-text-2 {
	background-color: #e0e0e2;
	color:#333;
	border-bottom:1px solid #e0e0e2;
}
.table td.col-text-3 {background-color: #efefef;}
.table th.fst-head2 {background-color: #666;}
.table th.fst-head3 {
	background-color: #ccc;
	color: #333!important;
}
.table td.fst-table tbody td {background-color: #f1eaf2;}
.table td.fs-row-total-1, .fs-total-title-2{color: #6e267b;}
.table td.fs-total {
	border-bottom: 3px solid #6e267b;
	border-left: 6px solid #fff;
	color: #6e267b;
}
.table td.fs-value p{
	margin-right: 7px;
}
.table td.fs-total p{
	margin-right: 4px;
}
.table td.fs-value:last-child p{
	margin-right: 4px;
}
.financial-statement--gray td.fs-total {
    border-left-color: #f1f1f2;
}
.table td.fs-total-title-2 {padding-left:2em;}
.table td.fst-note {text-transform: uppercase;}
.fst-table tbody td.hover, .staffing tbody td.hover {background-color:#cdcdcd;}
.fst-table tbody td.hovercell, .staffing tbody td.hovercell {background-color:#eaeaea;}
.variances {
	background-color:#f1f1f2;
	margin:0 0 2px;
	padding: 24px;
	margin-top: 24px;
	color:#333;
	line-height:1.3em;
}
.variances .variances-title {
	text-transform:uppercase;
	font-size:1.3em;
	color:#333;
	font-weight:400;
	font-family: 'Roboto', sans-serif;
	margin:0;
}
.variances .variances-heading {
	font-size:1.25em;
	color:#333;
	font-weight:300;
	font-family: 'Roboto', sans-serif;
	margin-top:16px;

}
.variances .table {
	background-color:#f1f1f2;
	margin-top:24px;
}
.variances .table td.fs-total {
 
    border-left-color: #f1f1f2;

}
.variances h4.fs-notes-h4 {
    margin-top:0;
}
.table.table-list-req td.sub-head{
	border-bottom: none;
}
.table.table-list-req td.italic{
	font-style: italic;
}
.table.table-administered tbody{
	background-color:#EFEFEF;
}
h4.fs-notes-h4{
	color: #6e267b;
	font-weight: 400;
}
.fs-list-heading, .fs-list-sub, .fs-list-sub-1{
	margin: 0px;
	color: #000;
}
.fs-list-last{
	padding-bottom: 10px;
}
.fs-list-heading{
	font-weight: 800;
}
.fs-list-sub-1{
	padding-left: 10px;
}

.ol-bold ol, .ol-bold-number ol {
  margin: 0 0 1.5em;
  padding: 8px;
  padding: .5rem;
  counter-reset: item;
}
.ol-bold ol > li, .ol-bold-number ol > li {
  padding: 0 0 0 35px;
  text-indent: -2em;
  list-style-type: none;
  counter-increment: item;
}
.ol-bold ol > li:before {
  display: inline-block;
  width: 1em;
  padding-right: 0.5em;
  font-weight: bold;
  text-align: right;
  content: counter(item, lower-alpha) ".";
}
.ol-bold-number ol > li:before {
  display: inline-block;
  width: 1em;
  padding-right: 0.5em;
  font-weight: bold;
  text-align: right;
  content: counter(item, decimal) ".";
}
ol{
	padding-left: 15px;
}
.fs-para-padding{
	margin-left: 20px;
}
figure {position: relative;}
figure img {
	max-width:100%;
	width:100%;
}
figcaption{
	font-size: 0.8em;
}
figure figcaption {
	position: absolute;
	bottom:0;
	right:50px;
	color:#000;
	padding:1px 5px;
}
.img-border {
	border-radius: 2px;
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	margin:20px 0;
}
.pbs {
	background-color: #009fe3;
}
.pbs table {
	margin:0;
	max-width: 100%;
  	background-color: #fff;
  	border-collapse: collapse;
  	border-spacing: 0;
}
.pbs table th,
.pbs table td {
  	padding: 5px;
 	line-height: 1.3em;
  	text-align: left;
  	vertical-align: top;
}
.pbs p {margin:10px 0;}
.pbs table td {
	border-bottom: 1px solid #7c7c81;
}
.pbs table td:not(:first-child) {
	border-left:1px solid #7c7c81;	
}
.pbs table thead th {
	color:#fff;
	background-color: #009fe3;
	vertical-align: bottom;
	font-weight:bold;
}
.pbs table thead tr.highlight-row th{
	background-color:#49aae0;
	border-top:1px solid #fff;
	font-size:.9em;
	font-weight:normal;
}
.pbs ul {margin-left:0;}
.pbs table td.tick {
	text-align:center;
	display: table-cell;
	vertical-align: middle;
}
.blank {
	background-color:#e3e2e4;
}
.tick:before{
	content:'\2713';
	color:#6e267b;
	font-size:1.8em;
}
.direction {margin:20px 0;}
.direction h3 {
	background-color:#f1f1f2;
	color:#0096d7;
	text-transform:uppercase;
	margin:0 -56px 0 -30px;
	padding: 10px 30px;
	font-size: 1.1em;
	font-weight: 800;
	border-bottom:none;
}
.direction h4 {
	color:#333;
	font-size:1.5em;
	font-weight: 300;
	margin:20px 0;
}
.direction h5 {
	color:#0096d7;
	border-bottom:2px solid #0096d7;
	margin-bottom:10px;
}
.direction table {
	max-width: 100%;
	border-collapse: collapse;
  	border-spacing: 0;
}
.direction th,
.direction td {
  	padding: 12px;
 	line-height: 18px;
  	text-align: left;
  	vertical-align: top;
}
.direction thead th {
  	vertical-align: bottom;
  	font-weight:bold;
	padding-bottom:5px;
}
.direction .results {
  	background-color:#fff;
	color:#333;
	min-width:150px;
	border-bottom:1px solid #0096d7;
}
.direction .result {
	position:relative;
	height:12px;
	margin-top:5px;
	padding-right:15px;
	padding-top:3px;
}
.result:after, .result:before {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(194,225,245,0);
	border-left-color: #ae127f;
	border-width: 10px;
	margin-top: -10px;
}
.result {
	background-image:-webkit-linear-gradient(left, #6e267b, #ae127f 100%);
	background-image:linear-gradient(to right, #6e267b, #ae127f 100%);
}
.met-10 {	
	width:80%;
}
.met-9 {
	width:70%;
}
.met-8 {
	width:60%;
}
.met-7 {
	width:50%;
}
.met-6 {
	width:45%;
}
.met-5 {
	width:40%;
}
.criteria {
	background-color: #009fe3;
	color:#fff;
}
.criteria, .explanation, .pbs {
  	margin:20px 0;
	padding: 10px 18px 18px;
	border-radius: 10px;
}
.criteria tr {border-bottom: 1px solid #fff;}
.criteria thead th {border-bottom:2px solid #fff;}
.criteria tbody td:first-child, .criteria tbody td:nth-child(4) {background:#49aae0;}
.criteria tbody td:nth-child(2) {
	width:40%;
	background:#49aae0;
}
.explanation {background-color: #f1f1f2;}
.explanation tr {border-bottom: 1px solid #0b98d8;}
.explanation thead th {border-bottom:2px solid #0b98d8;color:#0b98d8;}
.img-left {
	float:left;
	padding-right:20px;
	max-width:25%;
}
.img-right {
	float:right;
	padding-left:20px;
	max-width:25%;
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}
.letterTrans img{
	width: 50%;
}
blockquote {
	background: #00065C;
	background: -webkit-linear-gradient(0deg, #00065C, #6C2887 73.27%);
    background: -o-linear-gradient(0deg, #00065C, #6C2887 73.27%);
    background: linear-gradient(0deg, #00065C, #6C2887 73.27%);
	display: block;
	position: relative;
	margin: 1rem 0 50px 1rem;
	width:100%;
	color: #fff;
	float:right;
}
blockquote p {
	font-size: 20px;
	font-size: 1.25em;
	color: #fff;
	font-family: 'roboto', Helvetica, Arial, sans-serif;
	font-weight: 300;
	padding: 1.5rem;
	line-height: 1em;
	margin:0!important;
}
blockquote a {
	color:#fff;
}
blockquote a:hover {
	color:#fff;
}
blockquote:after {
	position: absolute;
	bottom: -40px;
	left: 0;
	content: '';
	width: 0;
	height: 0;
	border-top: solid 40px #00065C;
	border-left: solid 0px transparent;
	border-right: solid 25px transparent;
}
@media screen and (min-width: 768px){
	blockquote{
		width:33%;
		margin: 2rem 0 100px 2rem;
	}
	blockquote p {
		font-size: 24px;
		font-size: 1.5em;
		line-height: 1.5em;
		padding: 2.5rem;
	}
	blockquote:after {
		position: absolute;
		bottom: -90px;
		left: 0;
		content: '';
		width: 0;
		height: 0;
		border-top: solid 90px #00065C;
		border-left: solid 0px transparent;
		border-right: solid 50px transparent;
	}
}
@media screen and (max-width: 1670px){
	.section__content{
		padding-right: 0vw;
	}
}
@media screen and (max-width: 1199px){
	.section__content{
		padding-top: 0px;
	}
	.blurb{
		padding: 10px 0px;
		max-width: 100%;
	}
	.section__header{
		min-height: 5vh;
	}
	.section__content {
		padding-right: 0px;
	}
	.on-this-page{
		display: none!important;
	}
	#backTop{
		display: none!important;
	}
	.result-key{
		width: 60%;
	}
}
@media screen and (max-width: 715px){
	.table-responsive{
		display: block;
	}
	.result-key{
		width: 100%;
	}
}
@media print {
	header,
	#backTop,
	#scrollDown,
	#page-nav,
	.menu-links{
		display:none!important;
	}
	h1 {
		font-size:24px!important;
	}
	.section__content h1 {
		color:#333!important;
		font-size:24px!important;
		margin-top:0!important;
	}
	table tbody tr td:before,
    table tbody tr td:after {
        content : "" ;
        height : 4px ;
        display : block ;
    }
	blockquote {
		margin-bottom: 0!important;
	}
	blockquote:after {
		border:none!important;
		
	}
	blockquote p {
		color:#333;
	}
}